<html lang="en">

<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css" />
    <link href="https://fonts.googleapis.com/css?family=Raleway:400,500,500i,700,800i" rel="stylesheet" />
    <link rel="icon" href="Img/icons8-brote-48.png">
    <title>Virtual Green Farm</title>


    <link rel="stylesheet" href="https://unpkg.com/leaflet@1.7.1/dist/leaflet.css"
        integrity="sha512-xodZBNTC5n17Xt2atTPuE1HxjVMSvLVW9ocqUKLsCC5CXdbqCmblAshOMAS6/keqq/sMZMZ19scR4PsZChSR7A=="
        crossorigin="" />

    <script src="https://unpkg.com/leaflet@1.7.1/dist/leaflet.js"
        integrity="sha512-XQoYMqMTK8LvdxXYG3nZ448hOEQiglfqkJs1NOQV44cWnUrBc8PkAOcXy20w0vlaXaVUearIOBhiXZ5V3ynxwA=="
        crossorigin=""></script>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
        integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous" />

    <link rel="stylesheet" href="Style.css" />
</head>

<body>
    <nav class="navbar navbar-expand-sm navbar-dark bg-dark">
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarTogglerDemo03"
            aria-controls="navbarTogglerDemo03" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>

        <div class="collapse navbar-collapse" id="navbarTogglerDemo03">
            <ul class="navbar-nav mr-auto mt-2 mt-lg-0">
                <li class="nav-item">
                    <a class="nav-link" href="index.html">Home <span class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="Descripcion.html">Project Description</a>
                </li>
                <li class="nav-item dropdown dmenu">
                    <a class="nav-link dropdown-toggle" href="#" id="navbardrop" data-toggle="dropdown">
                        About The Plant
                    </a>
                    <div class="dropdown-menu sm-menu">
                        <a class="dropdown-item" href="semana1.html">week 1</a>
                        <div class="dropdown-divider"></div>
                        <a class="dropdown-item" href="semana2.html">week 2</a>
                        <div class="dropdown-divider"></div>
                        <a class="dropdown-item" href="semana3.html">week 3</a>
                        <div class="dropdown-divider"></div>
                        <a class="dropdown-item" href="semana4.html">week 4</a>
                        <div class="dropdown-divider"></div>
                        <a class="dropdown-item" href="semana5.html">week 5</a>
                        <div class="dropdown-divider"></div>
                        <a class="dropdown-item" href="semana6.html">week 6</a>
                    </div>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="Donaciones.html">Donations <span class="sr-only">(current)</span></a>
                </li>
            </ul>
            <div class="social-part">
                <a title="facebook"<i class="fa fa-facebook" href="https://www.facebook.com/Charles.Edward.Sanchez" aria-hidden="true"></i></a>
                <a title="instagram"<i class="fa fa-instagram" href="https://www.instagram.com/charles_edward_sanchez/" aria-hidden="true"></i></a>
                <a title="whatsapp"<i class="fa fa-whatsapp" href="tel:+573222773818" type="button" aria-hidden="true"></i></a>
                <a title="gitlab"<i class="fa fa-gitlab" href="https://gitlab.com/Carlos.Mora.Sanchez" aria-hidden="true"></i></a>
            </div>
        </div>
    </nav>
    <br>
    <br>
    <h2 id="titulo2"> Virtual Green Farm</h2>
    <br>
    <br>
    <p id="parrafo">
        <img id="infografia" src="https://www.elhuertourbano.net/wp-content/uploads/infografia-huerto-urbano-2.jpg"align="left">
        An urban garden is a great way to grow your own vegetables and fruits if you live in the city.
        Urban gardens
        began to become popular after the Second World War, they were used in the cities of the United States to produce
        40% of food.

        The culture of urban gardens has spread over the years, both in developed countries thanks to environmental
        movements, and in developing countries out of necessity. Growing our own food knowing what and how we consume is
        something that is highly valued today.

        Today they have become a sustainable alternative for the production of fresh vegetables, an exciting and
        educational hobby. At a ONU Conference on Trade and Development, it was made clear that the way to advance
        towards the eradication of hunger in the world is to move from an industrial agriculture to a model based on
        rural development and on the prominence of organic farming and local.

        An urban garden is comparable to an orchard in the garden, it is about covered spaces or not for the cultivation
        of vegetables and fruits on a domestic scale. The quality of the products can be the same as in any other type
        of cultivation.

        These urban gardens are cultivated on containers with suitable substrates and can even be done on cultivation
        tables specially built for this purpose. Note that the hydroponic cultivation technique can also be used.

        With the help of Professor Paulo Cesar Coronado we have created a community space to share this project
        dedicated to the movement of urban crops.
    </p>
    <h2 id="titulo3"> Parts Of The Bean</h2>
    <br>
    <p id="parrafo">
        <h3 id="titulo3">The Roots</h3>
        <p id="parrafo2">
        Beans have a fibrous root system. The roots of beans and other legumes make their own nitrogen in the soil when
        exposed to nitrogen-fixing bacteria. Nitrogen is the primary nutrient needed to grow bean plants, so the ability
        of the roots to do this helps ensure the health of the plant as it matures.
        </p>
        <br>
        <h3 id="titulo3">Stem</h3>
        <p id="parrafo2">
        The stem supports the leaves, the flowers and finally the pods. The stem of the bean bush grows straight, with
        small side branches along its length. Pole and other varieties of vine bean not only produce side branches, but
        also form small interlocking tendrils that wrap around trellises and other supports to help climb the stem.
        </p>
        <br>
        <h3 id="titulo3">Foliage</h3>
        <p id="parrafo2">
        The beans produce broad leaves that are broad at the base and pointed at the tip. These large leaves collect
        nutrients from the sun, shading at the same time as the pods develop so they are not damaged.
        </p>
        <br>
        <h3 id="titulo3">Flowers</h3>
        <p id="parrafo2">
        Some bean flowers are ornamental, such as the crimson blooms of the scarlet guide bean. The colorful blooms are
        also white, pink, and yellow, depending on the specific bean variety. Bean flowers are self-pollinated, so only
        one plant is needed to grow the bean pods.
        </p>
        <br>
        <h3 id="titulo3">Pods</h3>
        <p id="parrafo2">
        The pods vary in size and color, ranging from green to red to almost black. Depending on the variety, the pods
        can hold anywhere from two to five bean seeds (and sometimes more). The pods grow from successfully pollinated
        flowers. Some beans are grown for their edible pods, such as green beans, which are harvested when the pod is
        still green and tender. Others are grown for the mature grain indoors, such as kidney beans, which are harvested
        after both the bean and pod have dried on the plant.
        </p>
    </p>
    <script src="DatosPlanta.js"></script>
    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js"
        integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN"
        crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"
        integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q"
        crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"
        integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl"
        crossorigin="anonymous"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js"></script>
    <script type="text/javascript">
        $(document).ready(function () {
            $(".navbar-dark .dmenu").hover(
                function () {
                    $(this).find(".sm-menu").first().stop(true, true).slideDown(150);
                },
                function () {
                    $(this).find(".sm-menu").first().stop(true, true).slideUp(105);
                }
            );
        });
    </script>
</body>

</html>
